メインコンテンツへスキップ
PUT
/
crm
/
lists
/
2026-03
/
folders
/
{folderId}
/
rename
cURL
curl --request PUT \
  --url https://api.hubapi.com/crm/lists/2026-03/folders/{folderId}/rename \
  --header 'Authorization: Bearer <token>'
{
  "folder": {
    "childLists": [
      123
    ],
    "childNodes": "<array>",
    "id": "<string>",
    "parentFolderId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedContentsAt": "2023-11-07T05:31:56Z",
    "userId": 123
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

folderId
string
必須

クエリパラメータ

newFolderName
string

レスポンス

successful operation

folder
object
必須
Last modified on April 14, 2026